framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: BloombergGPT
  version: 50B
  date: '2025-05-30'
  type: language
  architecture: 'transformer decoder'
  origin: ''
  producer: Bloomberg
  contact: ''
  repository: ''
  huggingface: ''
  license: {  }
  components:
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: 'arXiv.org - Non-exclusive license'
